Package python-yaml 5.4.1.1-2 (x86_64) already flagged

python-yaml has already been flagged out-of-date.

You can return to the package details page for python-yaml.